Subject: VRRP over LANE

From: David Whipple <[email-masked]>
Date: Fri, 7 Nov 1997 13:21:18 -0800

I was wondering if there was any interest in running VRRP over LANE (LAN
Emulation for ATM)?  We have a specific application in which it would be
very nice to have VRRP redundancy on a LANE network, but due to the nature
of LANE, VRRP wouldn't directly work.  Specifically, we have approx. 100
LEC's (ATM switches) which only point default at a router for network
management.  Of course whenver the router boots, we loose visiability to all
our ATM switches via the LEC.  

At any rate, if any one else has interest in this let me know, and we could
possibly add a section, or produce another draft.

Thanks.
David Whipple.